/* Selector Universal */
* {

    padding: 0;
    margin: 0;
    

}

/* Selector id */
#contenedor {

    width: 900px;
    height: 1000px;
    background-color:bisque;
    max-width: 0 auto;

}

#encabezado {
    height: 15%;
    text-align: center;

    background-color:rgb(0, 255, 0);
    margin: 1em auto;



}
#barra_de_navegacion {
height: 5%;
text-align: center;
background-color:rgb(255, 0, 0);
margin: 1em auto;
color: rgb(0, 0, 0);

}

#contenido {
    margin-left: 10%;
    text-align: center;
    height: 70%;    
    width: 80%;
    background-color:rgb(252, 252, 252);

    float: left;
}


#pie {
    height: 10%;
    background-color:rgb(255, 0, 0);
    border-radius: 1em auto;
    margin: 1.5em auto;
}


/*Selector de class */

.texto {

    height: 80%;
    width: 80%;
    text-align: justify;
    font-family: Tahoma;
    font-size: medium;
    
    margin: 1em auto;
}

.encabezado_articulo{
    text-align: center;
    background: rgb(85, 255, 0);
    color: rgb(0, 0, 0);
    margin: auto 2em;

}
.imagen {
    
    border: 1px solid #ddd;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 1px;
    padding: 5px;
    width: 100px;
    height: 100px;
}

.etiqueta{
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
}

ul.navega li {
    display: inline;
    padding-right: 0.5em;
  }